Beszélgetési eredmény lekérése
GET
/api/v2/conversations/{conversation_id}Hitelesítés: API-kulcs szükséges.
cURL példa
curl -X GET \
'https://app.intracord.hu/api/v2/conversations/{conversation_id}' \
-H "X-API-Key: $INTRACORD_API_KEY"Paraméterek
| Név | Hely | Típus | Leírás |
|---|---|---|---|
conversation_idkötelező | path | integer | — |
Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"properties": {
"data": {
"$ref": "#/components/schemas/V2_Conversation"
}
},
"type": "object",
"required": [
"data"
],
"title": "Resource[Conversation]"
}401Unauthorizedapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}403Forbiddenapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}404Not Foundapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}422Unprocessable Contentapplication/jsonSéma megtekintése
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}